haskell-hslua-module-version

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Lua module to work with version specifiers.
Version 1.1.0-52 [extra]

No issues